html, body {
	margin: 0px;
	padding: 0px;
	background-color: #093f2f !important;
	color:#000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
}
.clear { clear:both;}
#mss tr{
	margin-bottom:30px;
}
/*#myTranslate{
	margin:0 auto; padding:0; position:absolute; left:0; right:0; text-align:right; top:20px; width:740px; z-index:9999;}*/
#myTranslate {
    margin: 0 auto;
    padding: 0;
    position: absolute;
    left: 525px;
    right: 0px;
    text-align: right;
    top: 20px;
    width: 200px;
    z-index: 9999;
}
#myTranslate img{
	padding:2px;
}
#myTranslate a img {
    width: 180px;
}
#myTranslate .goog-te-gadget { color:#fff !important; font-size: 0;}
#myTranslate .goog-te-gadget span a { color:#fff !important; display: none;}
#ddNavMenu{
	background-image:url('../_images/navMenuBg.png');
	background-repeat:repeat-x;
	position:absolute;
	top:200px;
	left:20px;
	width:860px;
	height:40px;
	margin:0px;
	padding:0px;
	border:none;
	z-index:9999;
	white-space: nowrap !important;
	outline:none;
}
#wrapper {
	width: 900px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
}
#header {
	text-align:center;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#mainNav {
	height: 110px;
	width: 900px;
}
#mainContent {
	margin-top:40px;
	background-color: #FFF;
	color:#000;
	width: 820px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-left: 20px;
}
#wrapper #mainContent div img {
		padding-left: 20px;
	padding-bottom: 10px;
}
#wrapper #mainContent div img .mach_equip {
float:none;
padding-left: 20px;
padding-bottom: 10px;
}
#wrapper #mainContent div h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #063;
	background-color:#fff;
}
#wrapper #mainContent div h2 {
	font-size: 1.4em;
	color: #093;
	background-color:#fff;
}
#wrapper #mainContent div ul li a {
	color: #009932;
	text-decoration: none;
	background-color:#fff;
}
#mainContent div p a {
	color: #093 !important;
	text-decoration: none;
	background-color:#fff;
}
#footer {
	background-color: #053E2D;
	height: 60px;
	width: 820px;
	margin-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	color: #999;
	padding-top: 20px;
	padding-bottom: 0px;
	font-size: 0.9em; clear:both;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009932 !important;
	background-color:#093f2f;
	text-decoration: none;
}
input.error {
border: 1px solid #FF0000;
}
.error {
color: #FF0000; margin:0 5px 0 0;
}
.asterisk { color:#ff0000; margin:0 2px 0 0;}

#myorder p input {
    width: 200px;
}

form#myorder lable {
    float: left;
	width: 130px;
    /*width: 80px;*/
}

form#myorder p input[type="submit"] {
    margin: 0 0 0 79px;
    width: 80px;
}

form#myorder p input[type="radio"] {
    width: 20px;
	vertical-align:middle;
}

.drilling {width:100%; float:left; text-align:center;}
.drilImg {float:none !important;}
.mud-video {
  margin: 20px auto;
  text-align: center;
}
.mud-video video {background:#dadada;border: 1px solid #111;padding: 3px;}
.msv-btn {
  background: rgba(0, 0, 0, 0) url("../_images/video-button.jpg") no-repeat scroll 0 0;
  color: #fff;
  display: block;
  float: none;
  font-size: 16px;
  font-weight: bold;
  height: 45px;
  margin: 8% auto auto;
  padding: 26px 0 0 80px;
  position: relative;
  text-decoration: none;
  width: 170px;
}
.mud-image {  display: block;  float: left;  position: relative;}


.clear{clear:both;}
.cont-capcha td {float: left !important;text-align: left;}
.cont-capcha td img#captchaimg {float: left !important;}
.cont-capcha .captcha-msg {width: 100% !important;}
#mainContent .cont-capcha .captcha-msg > a { color:#0d6b4f !important;}
.captcha-left {float: left;width: 160px;font-size:12px; color:#000;}
.capcha_msg{font-size:12px; color:#000;}
#wrapper .capcha_msg a {background:transparent !important;font-weight: 600; color:#093F2F !important;}
#mainContent .contact p a font {color: #093 !important;}

.lus-txts {padding-bottom: 10px;}
.lus-txts img {display: block;margin: 0 auto;text-align: center;}
.make_break {padding: 0 12px;}
.mkbreak-video {text-align: center;}
#wrapper #mainContent .holly-map img {  max-width: 100%;  padding: 0;}
#wrapper #mainContent .holly-map h2{color:#ff0000;}
.holly-map li {  font-weight: bold;  line-height: 1.8;}
.holly-map {  font-weight: bold;}

/*.mkbreak-video video {
   width:499px;
   height:281px; 
   background:url("../img/vidback.jpg") no-repeat 0 0;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}*/

/*****class added 22-6-18******/
.paddleft0 {
	padding-left: 0px !important;
}

.history-link {
	color: #006633;
	text-decoration: none;
	font-weight: normal;
}
/*-.history-wrap {
    margin-top: 40px;
    background-color: #FFF;
    color: #000;
    margin-left: 18px;
    min-height: 917px;
    background-position: center -5px;
}
.history-wrap{
	background:url(../_images/gold-frame1.png) no-repeat;
	box-sizing: border-box;
    padding: 35px 38px 35px !important;
	width: 860px !important;background-size: cover;
    height: 100% !important;
	    position: relative
}
*/

.bg-frame {
    border: 10px solid #c2bf60; position:relative;
}

.history-wrap{
	position: relative
}

.his-border-one {
    position: absolute;
    left: -35px;
    top: -16px;
}

.hiscom img {
    width: 100px;
}
.his-border-one.hiscom {
    position: absolute;
    left: -35px;
    top: -14px;
}
.his-border-three.hiscom {
    position: absolute;
    right: -15px;
    top: -15px;
}
.his-border-twoc.hiscom {
    position: absolute;
    bottom: -24px;
    left: -34px;
}
.his-border-four.hiscom {
    position: absolute;
    right: -14px;
    bottom: -22px;
}
.wpp-bgimg {
    padding: 10px 20px;
}
.wpp-bgimg img {
    width: 235px;
}
.wpp-bgimg img.last-imgs {
    padding-right: 12px;
}
/*--------------29-6-18-------*/
.wpp-bgimg h1 {
       text-align: center;
    font-size: 2em !important;
 line-height: 1.3em !important;

}
.jerry-blk figure {
    text-align: center;
    float: left;
    display: block;
    width: 89%;margin-bottom: 0px;
}
.jerry-blk figure img {
    text-align: center;
    margin: 0 auto;
    float: none;
}
p.jerry-name {
    text-align: center;
}

ul.drill-drive-pipe li:before{
	 content: "\2022";
	  color: red;
	  font-weight: bold;
	  display: inline-block; 
	  width: 1em;
	  margin-left: -1em;
}
#wrapper .drillig p {
    margin: 10px 0 20px 0;
}
#wrapper .drillig div h2 {
    margin-bottom: 20px;
}
@media only screen and (max-width: 767px){
	#wrapper .drillig p {
	    line-height: 34px;
	}
}
.link-hardband {
    color: #fff;
    background-color: #000;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 2px;
    text-align: center;
    margin: 0 auto;
    float: none;
    display: table;
}
.power-pont-text{
	max-width: 530px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 15px;
}

/*--------------27.01.2021-------*/
.box_pins {
    display: flex;
}
.box_pins ul a {
    color: #093;
    padding-top: 15px;
    display: block;
}
.box_pins .image h3 {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}